Обновление банка данных

Обновлены сведения об уязвимостях программного обеспечения

Добавлена информация о 33 уязвимостях программного обеспечения:

BDU:2022-04679 (CGR 1000 Compute Module: CGR 1000 IOx Compute Platform Firmware, 800 Series Industrial Integrated Services Routers, 800 Series Integrated Services Routers, IC3000 Industrial Compute Gateway: Industrial Compute Gateway Software, IE 4000 Series Switches, Cisco IOS XE, 510 WPAN Industrial Router: Industrial Routers Operating System Software, Cisco IOx);

BDU:2022-04662 (Local Run Manager, iSeq, MiniSeq, MiSeq, MiSeqDx, NextSeq 500, NextSeq 550, NextSeq 550Dx);

BDU:2022-04663 (go-getter);

BDU:2022-04664 (Asus DSL-N14U-B1);

BDU:2022-04681 (MELSEC iQ RD81MES96N, MELSEC LJ71E71-100, MELSEC QJ71E71-100);

BDU:2022-04656 (TOTOLINK A800R, TOTOLINK A830R, TOTOLINK A3100R, TOTOLINK A950RG, A3000RU, TOTOLINK A810R);

BDU:2022-04660 (TOTOLink T10);

BDU:2022-04657 (TOTOLINK A830R);

BDU:2022-04658 (TOTOLINK A810R);

BDU:2022-04659 (TOTOLINK A800R);

BDU:2022-04661 (BusyBox);

BDU:2022-04665 (Azure Site Recovery VMWare to Azure);

BDU:2022-04685, BDU:2022-04684 (Robustel R1510);

BDU:2022-04667, BDU:2022-04666 (Windows);

BDU:2022-04682 (Garage Management System);

BDU:2022-04683 (SUSE Linux Enterprise Server for SAP Applications, Suse Linux Enterprise Server, SUSE Linux Enterprise High Performance Computing, SUSE Linux Enterprise Module for Web Scripting, Red Hat Enterprise Linux, SUSE Enterprise Storage, Red Hat Software Collections, Red Hat Quay, SUSE CaaS Platform, OpenSUSE Leap, Openshift Service Mesh, SUSE Manager Proxy, SUSE Manager Server, SUSE Manager Retail Branch Server, Red Hat Advanced Cluster Management for Kubernetes, Red Hat OpenShift Container Platform, JSON Schema, Node.js);

BDU:2022-04668, BDU:2022-04673 (JunOS);

BDU:2022-04675 (Confluence Server, Bamboo, Bitbucket Data Center, Crowd, Fisheye, Crucible, Jira Service Management, Jira);

BDU:2022-04686, BDU:2022-04677 (Linux);

BDU:2022-04680 (Wire Secure Messenger, Wire - Audio, Video, and Signaling (AVS));

BDU:2022-04678, BDU:2022-04676, BDU:2022-04674, BDU:2022-04669, BDU:2022-04670, BDU:2022-04671, BDU:2022-04672 (Cisco RV130, RV110W Wireless-N VPN, RV215W Wireless-N VPN, RV130W Wireless-N Multifunction VPN Router);

BDU:2022-04687 (Ubuntu, Debian GNU/Linux, Samba);

BDU:2022-04688 (Red Hat Enterprise Linux, Linux);


Внесены изменения в 2 записи об уязвимостях программного обеспечения:

BDU:2022-03435, BDU:2022-03436 (NPort 5110);

  • Автор: admin
  • Опубликовано: 29.07.2022 15:54:05